﻿
body {
    font-family: 'Open Sans' !important;
    color: #333333;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0px;
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 28px;
    font-weight: 600;
    line-height: 38px;
    text-align: center;
}

p {
    text-align: left;
}

label.field-label {
    font-size: 12px;
    font-weight: 600;
    line-height: 17px;
}

label.field-error {
    color: #CC0B00;
    font-size: 16px;
}

input[type=text],
input[type=password],
select {
    border-radius: 6px;
    border: 1px solid #BDBDBD;
    color: #767676 !important;
    height: 43px;
    font-size: 14px !important;
    line-height: 19px;
    padding: 0 16px;
}


.custom-checkbox {
    border-color: #333333 !important;
    border-radius: 0px !important;
    top: calc(50% - 9px) !important;
}

.custom-checkbox-container {
    font-size: 14px !important;
    display: flex;
    align-items: center;
}

    .custom-checkbox-container input:checked ~ .custom-checkbox {
        background-color: #333333 !important;
    }

    .custom-checkbox-container .labelText, .custom-checkbox-container label {
        padding-left: 12px !important;
    }

a {
    color: #0F79E6;
    font-size: 16px;
    line-height: 22px;
    text-decoration: underline;
}

    a:hover {
        color: #0F79E6;
        font-weight: 600;
    }

    a:disabled {
        color: #767676;
        pointer-events: none;
    }

.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 43px;
    border-radius: 6px;
    font-size: 14px;
    font-family: 'Open Sans' !important;
    font-weight: 600 !important;
    padding-inline: 24px;
}

    .btn:hover {
        text-decoration: none;
        box-shadow: 0px 3px 6px #00000040;
    }

    .btn:disabled,
    .btn.disabled,
    .btn:disabled:hover,
    .btn.disabled:hover {
        background-color: inherit !important;
        text-decoration: none;
        box-shadow: none;
        pointer-events: none;
    }

.btn-primary {
    background-color: #307F52;
    border: 1px solid #307F52;
    color: #ffffff;
}

    .btn-primary:hover {
        background-color: #00893A;
        border: 1px solid #00893A;
    }

    .btn-primary:disabled,
    .btn-primary.disabled,
    .btn-primary:disabled:hover,
    .btn-primary.disabled:hover {
        background-color: #767676 !important;
        border: 1px solid #767676 !important;
    }


.btn-secondary {
    background-color: #FFFFFF;
    border: 1px solid #307F52;
    color: #307F52;
    text-decoration: none;
}

    .btn-secondary:hover {
        border: 1px solid #00893A;
        color: #00893A;
        text-decoration: underline;
    }

    .btn-secondary:disabled,
    .btn-secondary.disabled,
    .btn-secondary:disabled:hover,
    .btn-secondary.disabled:hover {
        background-color: #ffffff;
        border: 1px solid #767676 !important;
        color: #767676 !important;
    }



.side-by-side-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    background-color: #FFFFFF;
    height: 100%;
    min-height: 880px;
}

    .side-by-side-container div.equal-width,
    .side-by-side-container div.large-width,
    .side-by-side-container div.small-width {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-inline: 16px;
    }

    .side-by-side-container div.equal-width,
    .side-by-side-container div.large-width,
    .side-by-side-container div.small-width {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .side-by-side-container div.equal-width {
        flex: 1;
    }

        .side-by-side-container div.equal-width div.form,
        .side-by-side-container div.equal-width form.form {
            max-width: 338px;
        }

    .side-by-side-container div.large-width {
        width: 70%;
    }

        .side-by-side-container div.large-width div.form,
        .side-by-side-container div.large-width form.form {
            max-width: 500px;
        }

    .side-by-side-container div.small-width {
        width: 30%;
    }

.info-section {
    background: url(/Content/images/Account/eri-information-section-background.svg);
    background-size: cover;
}


.modal .content {
    background-color: #ffffff;
}

.modal .btn-1 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 33px;
    border-radius: 4px;
    font-size: 14px;
    font-family: 'Open Sans' !important;
    font-weight: 600 !important;
    padding-inline: 24px;
}
